{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "CODES_STARTUP_FLAGS"
    },
    "body": {
        "record1": {
            "<1>": {
                "<1,1>": "Normal (start new invisible engine)",
                "<1,2>": "Debug (start new visible engine)",
                "<1,3>": "Visibly connect to existing engine",
                "<1,4>": "Visibly connect to existing or new engine",
                "<1,5>": "Invisibly connect to existing engine",
                "<1,6>": "Invisibly connect to existing or new engine"
            },
            "<2>": {
                "<2,1>": "65",
                "<2,2>": "1",
                "<2,3>": "0",
                "<2,4>": "2",
                "<2,5>": "64",
                "<2,6>": "66"
            }
        }
    }
}